APP-V 4.x 版应用程序不能 System Center 2012 配置管理器 SP1 中设置 Windows 8 部署的要求。

重要说明:本文是由 Microsoft 机器翻译软件进行的翻译并可能由 Microsoft 社区通过社区翻译机构(CTF)技术进行后期编辑,或可能是由人工进行的翻译。Microsoft 同时向您提供机器翻译、人工翻译及社区后期编辑的文章,以便对我们知识库中的所有文章以多种语言提供访问。翻译的文章可能存在词汇、句法和/或语法方面的错误。Microsoft 对由于内容的误译或客户对内容的使用所导致的任何不准确、错误或损失不承担责任。

点击这里察看该文章的英文版: 3070370
症状
您会发现该操作系统的要求将不自动选择添加 Microsoft 应用程序虚拟化 4 时。x Windows 8 或 Windows 8.1 作为一个包在 System Center 2012 配置管理器的管理员控制台的应用程序。
原因
此行为是设计使然。
替代方法
若要解决此问题工作手动选择Windows 8Windows 8.1编辑要求了程序包属性对话框中创建包之后。

警告:本文已自动翻译

属性

文章 ID:3070370 - 上次审阅时间:06/13/2015 18:38:00 - 修订版本: 2.0

Microsoft System Center 2012 Configuration Manager Service Pack 1, Microsoft Application Virtualization 4.6 for Terminal Services, Microsoft Application Virtualization 4.6 for Terminal Services Service Pack 1, Microsoft Application Virtualization 4.6 for Windows Desktops, Microsoft Application Virtualization 4.6 for Windows Desktops Service Pack 1, Microsoft Application Virtualization 4.6 Sequencer, Microsoft Application Virtualization 4.6 Sequencer Service Pack 1, Microsoft Application Virtualization 4.6 Sequencer Service Pack 2, Microsoft Application Virtualization 4.5 for Terminal Services, Microsoft Application Virtualization 4.5 for Windows Desktops, Microsoft Application Virtualization 4.6 Sequencer Service Pack 3, Microsoft SoftGrid for Windows Desktops, Microsoft Application Virtualization Hosting 4.6 for Windows Desktops, Microsoft Application Virtualization Hosting 4.6 for Windows Desktops Service Pack 1, Microsoft Application Virtualization Hosting 4.6 for Windows Desktops Service Pack 3

  • kbexpertiseadvanced kbsurveynew kbtshoot kbmt KB3070370 KbMtzh
反馈